[Location Plugin] [Bug Found] The application does not have sufficient geolocation permissions

[Location Plugin] [Bug Found] The application does not have sufficient geolocation permissions

  
Forge Component
(17)
Published on 26 Sep by OutSystems R&D
17 votes
Published on 26 Sep by OutSystems R&D

I use Location plugin, and when i run the apk.. the message appears on my phone (Samsung Note 3). How to solve it?


thank you. 

Solution

it works by generating a new apk and reinstall it.


tq.

Solution

The generation of apK seems to be the solution, thanks.  I will remember that when working with it.